/*==============================================================

	Online Business Console Detailed Tour: tour.css
	
	Description: Online Business Console Detailed Tour CSS
	
	Author:   Business Catalyst | http://businesscatalyst.com

	Version:  2007.12.27

==============================================================*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}


body { line-height: 1.5; background: #fff; margin:1.5em 0; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }


/* -------------------------------------------------------------- 
   
	GRID
   
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 950px;
  margin: 0 auto;
}


/* Columns
-------------------------------------------------------------- */

.col {
  float: left;
  margin-right: 10px;
}


/* The last column in a row needs this class. */
.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1   { width: 30px; }
.span-2   { width: 70px; }
.span-3   { width: 110px; }
.span-4   { width: 150px; }
.span-5   { width: 190px; }
.span-6   { width: 230px; }
.span-7   { width: 270px; }
.span-8   { width: 310px; }
.span-9   { width: 350px; }
.span-10  { width: 390px; }
.span-11  { width: 430px; }
.span-12  { width: 470px; }
.span-13  { width: 510px; }
.span-14  { width: 550px; }
.span-15  { width: 590px; }
.span-16  { width: 630px; }
.span-17  { width: 670px; }
.span-18  { width: 710px; }
.span-19  { width: 750px; }
.span-20  { width: 790px; }
.span-21  { width: 830px; }
.span-22  { width: 870px; }
.span-23  { width: 910px; }
.span-24  { width: 950px; margin: 0; }

/* Add these to a column to append empty cols. */
.append-1   { padding-right: 40px; }  
.append-2   { padding-right: 80px; } 
.append-3   { padding-right: 120px; } 
.append-4   { padding-right: 160px; } 
.append-5   { padding-right: 200px; } 
.append-6   { padding-right: 240px; } 
.append-7   { padding-right: 280px; } 
.append-8   { padding-right: 320px; } 
.append-9   { padding-right: 360px; } 
.append-10  { padding-right: 400px; } 
.append-11  { padding-right: 440px; } 
.append-12  { padding-right: 480px; } 
.append-13  { padding-right: 520px; } 
.append-14  { padding-right: 560px; } 
.append-15  { padding-right: 600px; } 
.append-16  { padding-right: 640px; } 
.append-17  { padding-right: 680px; } 
.append-18  { padding-right: 720px; } 
.append-19  { padding-right: 760px; } 
.append-20  { padding-right: 800px; } 
.append-21  { padding-right: 840px; } 
.append-22  { padding-right: 880px; } 
.append-23  { padding-right: 920px; } 

/* Add these to a column to prepend empty cols. */
.prepend-1   { padding-left: 40px; }  
.prepend-2   { padding-left: 80px; } 
.prepend-3   { padding-left: 120px; } 
.prepend-4   { padding-left: 160px; } 
.prepend-5   { padding-left: 200px; } 
.prepend-6   { padding-left: 240px; } 
.prepend-7   { padding-left: 280px; } 
.prepend-8   { padding-left: 320px; } 
.prepend-9   { padding-left: 360px; } 
.prepend-10  { padding-left: 400px; } 
.prepend-11  { padding-left: 440px; } 
.prepend-12  { padding-left: 480px; } 
.prepend-13  { padding-left: 520px; } 
.prepend-14  { padding-left: 560px; } 
.prepend-15  { padding-left: 600px; } 
.prepend-16  { padding-left: 640px; } 
.prepend-17  { padding-left: 680px; } 
.prepend-18  { padding-left: 720px; } 
.prepend-19  { padding-left: 760px; } 
.prepend-20  { padding-left: 800px; } 
.prepend-21  { padding-left: 840px; } 
.prepend-22  { padding-left: 880px; } 
.prepend-23  { padding-left: 920px; } 


/* Border on right hand side of a column. */
.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
.colborder {
  padding-right: 24px;
  margin-right: 25px;
  border-right: 1px solid #eee;
}


/* Use these classes on an element to push it into the 
   next column, or to pull it into the previous column. */

.pull-1  { margin-left: -40px; }
.pull-2  { margin-left: -80px; }
.pull-3  { margin-left: -120px; }
.pull-4  { margin-left: -160px; }

.push-0  { margin: 0 0 0 18px; }
.push-1  { margin: 0 -40px 0 18px; }
.push-2  { margin: 0 -80px 0 18px; }
.push-3  { margin: 0 -120px 0 18px; }
.push-4  { margin: 0 -160px 0 18px; }
.push-0, .push-1, .push-2, .push-3, .push-4 { float: right; }


/* Misc classes and elements
-------------------------------------------------------------- */

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd; 
  color: #ddd;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 0 0 18px;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
  margin: 0 0 36px;
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clear { display: inline-block; }   
.clear:after, .container:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }


/* -------------------------------------------------------------- 

	TYPOGRAPHY   
  
-------------------------------------------------------------- */

body { font-size: 12px; }

body { 
  color: #666; 
  font-family: Helvetica, Arial, sans-serif; 
}
h1,h2,h3,h4,h5,h6 { 
  color: #000; 
  font-family: Helvetica, Arial, sans-serif; 
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 30px; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 24px; margin-bottom: 0.75em; }
h3 { font-size: 18px; line-height: 1.2; margin-bottom: 1em; }
h4 { font-size: 14px; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 12px; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 12px; font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 18px; }
p.last      { margin-bottom: 0; }
p img       { float: right; margin: 18px 0 18px 18px; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */
img         { margin: 0 0 18px; }

ul, ol      { margin:0 18px 18px 18px; }
ul          { list-style-type: circle; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 18px 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 18px;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 18px; font-style: italic; }
del         { color:#666; }

a:focus, 
a:hover     { color: #1969bc; text-decoration: underline; }
a           { color: #1969bc; text-decoration: none; }

blockquote  { margin: 18px; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
pre,code    { margin: 18px 0; white-space: pre; }
pre,code,tt { font: 12px 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 18px; } 
tt          { display: block; margin: 18px 0; line-height: 18px; }


/* Idioms
-------------------------------------------------------------- */
.left   { float:left; }
.right  { float:right; }

.hide   { display:none; }

.reset-margin   { margin:0; } 
.reset-padding  { padding:0; } 
.reset          { margin:0; padding:0; } 

.align-justify  { text-align:justify; } 
.align-left     { text-align:left; } 
.align-center   { text-align:center; } 
.align-right    { text-align:right; }

/* @group Tweak */

div#main h2 {
	margin: 0;
}

div#main p {
	margin: 0 0 9px;
}

div#main p.backtop {
	margin: 0 0 36px;
	text-align: center;
}

/* @end */ 
